[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#553766: marked as done (replacing libreadline5-dev build dependency with libreadline-dev)

Your message dated Wed, 16 Feb 2011 16:32:22 +0000
with message-id <E1PpkIg-0003uR-HM@franck.debian.org>
and subject line Bug#553766: fixed in gnome-pilot 2.32.0-1
has caused the Debian Bug report #553766,
regarding replacing libreadline5-dev build dependency with libreadline-dev
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

553766: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=553766
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-pilot
Version: 2.0.15-2.4
Severity: important
User: doko@debian.org
Usertags: readline6

Sent to http://lists.debian.org/debian-devel/2009/09/msg00549.html
As a package maintainer you got this email directly as well.

Both libreadline-dev (>= 6.0) and libreadline6-dev are now available
in unstable and testing. If possible, please replace the libreadline5-dev
build dependency with libreadline-dev, so that in future changes of the
libreadline soname binNMU's can be used for this kind of update.

--- End Message ---
--- Begin Message ---
Source: gnome-pilot
Source-Version: 2.32.0-1

We believe that the bug you reported is fixed in the latest version of
gnome-pilot, which is due to be installed in the Debian FTP archive:

  to main/g/gnome-pilot/gnome-pilot_2.32.0-1.debian.tar.gz
  to main/g/gnome-pilot/gnome-pilot_2.32.0-1.dsc
  to main/g/gnome-pilot/gnome-pilot_2.32.0-1_amd64.deb
  to main/g/gnome-pilot/gnome-pilot_2.32.0.orig.tar.bz2
  to main/g/gnome-pilot/libgnome-pilot5-dev_2.32.0-1_amd64.deb
  to main/g/gnome-pilot/libgnome-pilot5_2.32.0-1_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 553766@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Neil Williams <codehelp@debian.org> (supplier of updated gnome-pilot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Tue, 15 Feb 2011 19:44:39 +0000
Source: gnome-pilot
Binary: gnome-pilot libgnome-pilot5 libgnome-pilot5-dev
Architecture: source amd64
Version: 2.32.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
 gnome-pilot - A GNOME applet for management of your Palm PDA
 libgnome-pilot5 - Support libraries for gnome-pilot
 libgnome-pilot5-dev - Development libraries for gnome-pilot
Closes: 553766
 gnome-pilot (2.32.0-1) unstable; urgency=low
   * QA upload.
   * New upstream release
   * Pick up some changes from Ubuntu, thanks to
     Marc Deslauriers <marc.deslauriers@ubuntu.com>
   * debian/rules: fix FTBFS by dropping LDFLAGS, remove references to
   * Dropped patches:
     - allow_info_subsystem_with_hal.diff (not needed, pda.platform should
       be enough)
     - fix-help-ubuntu.diff (upstream)
     - fix-timeout-segfault-ubuntu.diff (upstream)
     - fix-panel-icon.diff (upstream)
     - gnome-pilot-menu-icon.diff (upstream)
   * Trim back the legacy build-dependencies, includes dropping
     libreadline5-dev (Closes: #553766)
   * Update to the new SONAMEs
   * Add versioned symbols.
 721fa9c2a166088d6d7d8b8b7bd25ea06c6c90d6 1555 gnome-pilot_2.32.0-1.dsc
 3599c5ec8e7f187392739cf337de055272bb8e6f 989505 gnome-pilot_2.32.0.orig.tar.bz2
 78bec79aa27d5444631309a2a62e2009c691bc6c 11720 gnome-pilot_2.32.0-1.debian.tar.gz
 ba686000012db5b321d8990c012f9a50760a4f70 875306 gnome-pilot_2.32.0-1_amd64.deb
 e1d9267a90fa612234e8ee0c89f13990092e959b 117804 libgnome-pilot5_2.32.0-1_amd64.deb
 9e9b169ee0ed6696befd534a827a1b6c22219b7a 239732 libgnome-pilot5-dev_2.32.0-1_amd64.deb
 8b85edf33cbc64f6d927166d473a0b80fa35791fa0b68a262f4da43839c28f0b 1555 gnome-pilot_2.32.0-1.dsc
 2b62b1c3578f51c9eceaed4cb49c841ae700a172787a8bcdc04768c59cb26bbf 989505 gnome-pilot_2.32.0.orig.tar.bz2
 acd7f7666fa19a4ad248208099df4f6e5b8af8388bb08d4a58a78e6a305d37db 11720 gnome-pilot_2.32.0-1.debian.tar.gz
 797fd24dd458fbd3101aa6ead8973f801f8aa3c85d3d1d3a1df851bd156d5d85 875306 gnome-pilot_2.32.0-1_amd64.deb
 8758d7ab89656cbd729d2c52b9f276fcb397ebbe3c1c3a7a2d030d8481497a34 117804 libgnome-pilot5_2.32.0-1_amd64.deb
 7b705b54ae19369420702cc3670cb6e2ac2abbc7230304ab7edce351381b391a 239732 libgnome-pilot5-dev_2.32.0-1_amd64.deb
 ffcc58732d4b0d1941fe000983d8163a 1555 gnome extra gnome-pilot_2.32.0-1.dsc
 b3900a9ba5e6220cb685b21e72ae8196 989505 gnome extra gnome-pilot_2.32.0.orig.tar.bz2
 60fbad4dae7110c411c2fd82cca1c3a5 11720 gnome extra gnome-pilot_2.32.0-1.debian.tar.gz
 f9a1fc2d8fd7ad6f1b724abb11f10029 875306 gnome extra gnome-pilot_2.32.0-1_amd64.deb
 e226a56379106c765ae94717df23d137 117804 libs optional libgnome-pilot5_2.32.0-1_amd64.deb
 6cd6a493aa37dceca97d366f8725fe5f 239732 libdevel extra libgnome-pilot5-dev_2.32.0-1_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: